#Valid lines must not start with a space or #

#back.jpg will be used as the background

#if set to 1, hide the language line below the bottom menu. e.g. 'English (US)' is hidden
#xmenu_hide_current=1

#Maximum number of menu entry to display. (default: 8)
menu_max_entries=7

#Position of menu
menu_start_x=210
menu_start_y=170

#Normal text color, use RGB value such as 0xffffff.
menu_text_normal=0x00ffff
#Color of selected text
menu_text_select=0xff0000
#background bar color of selected menu text - use 0x000000 for transparent (no background bar)
menu_bar_color=0x003300

#Color of panel hotkey text (F1, F2, F9, F10) 
panel_high=0x00ff00
#Color of panel text for Help English(US) Reboot Poweroff text 
panel_normal=0xffffff
#panel title color of 'Language' text 
panel_title=0xff0000

#title bar color of pop-up boxes (e.g. when press F1 or F9)
title_bg=0x330000

#If set to 1, hide the help button (F1)
#hide_help=1
#If set to 1, hide the language button (F2)
#hide_lang=1
#If set to 1, hide the reboot button (F9)
#hide_reboot=1
#If set to 1, hide the poweroff button (F10)
#hide_poweroff=1
#1=disable - keyboard shortcut function, for example, pressing '1' would choose the first menu item. If you don't want it, set this variable to 1.
#disable_num_key=1

#custom_width, custom_height, custom_depth
#By default, the screen resolution is 800x600x16, if you want a higher resolution, set these three variables, for example:
#custom_width=1024
#custom_height=768
#custom_depth=32
#The mode must be supported by bios, otherwise, it just fallback to default.

#animated penguin theme likelihood in percent; -1 = Xmas Auto-detect always
#For the penguin theme to work, move the files from the penguin folder, up to the files folder
#pback.jpg is the background for the penguin - if penguin=50 then 50% of boots will use the penguin wallpaper + animated penguins
#penguin=-1


#  ------- THESE DO NOT SEEM TO WORK ??? ---------

#The minimum width of menu select bar. ???
menu_bar_min_width=10

# 0xffff00 = yellow

#Background color of panel pop-up box 
panel_bg=0xffff00
#Border color of panel pop-up box 
panel_border=0xffff00
#loading color 
loading_color=0xffff00

#Color of boot options text labels (e.g. Help/Language/PowerOff) 
boot_text_options=0xffff00

#Color of text menu items in boot options pop-ups - e.g. F9
boot_text_normal=0xffff00
#Background color of title bar in info pop-up box 
infobox_bg=0xffff00
#Normal color of text info box (text normally describes options)
infobox_text_normal=0xffff00
